-- SuperTux -
	 Milestone 1



-Originally developed by

	Bill Kendrick


-Programming

	Tobias (tobgle) Glaesser

	Ricardo (blacksheep) Cruz
 
	Ingo (grumbel) Ruhnke
 
	Matthias (MatzeB) Braun


-Contrib Programming

	Ryan (sik0fewl) Flegel
 
	Duong-Khang (neoneurone) NGUYEN


-Graphics

	Ingo (grumbel) Ruhnke
 
	Christopher A. (paroneayea) Webber

	Benjamin P. (litespeed) Jung
	
	Nikolaj (unDEFER) Krivchenkov

	Stephen Groundwater


-Level Design

	Marek (Wansti) Moeckel
 
	Ingo (grumbel) Ruhnke


-Story

	Christopher A. (paroneayea) Webber


-Music

	Marek (Wansti) Moeckel

	Mystical

	Mortimer Twang


-Sounds

	Royalty free sound effects
	CDROMs and FTP sites


-Thanks to

	Larry Ewing
 Creator of Tux, the Linux penguin

	SDL and OpenGL
 For making such a great gaming experience
 possible in Linux


-Contact

	Visit our webpage at
http://supertux.berlios.de

	Or visit us directly at IRC:
#supertux at irc.freenode.net

	Comments, ideas and suggestions
	go to our mailing list
supertux-devel@berlios.de







	Thank you for
	playing

-SuperTux



	Milestone 2 is on the way...
